## ccrypt 1.10

=== debian/changelog ===
ccrypt (1.10-6) unstable; urgency=low

  * Remove obsoleted conffile (closes: #893687)
  * Warn about separate emacs addon in README

 -- Alexander Kulak <sa-dev@rainbow.by>  Mon, 02 Apr 2018 10:00:00 +0300

ccrypt (1.10-5) unstable; urgency=medium

  * New maintainer (closes: #879649)
  * Separate emacs addon into distinct binary package (closes: #623762,
    #772894)
  * Bump standards to current
  * Adopt to current autotools and gettext
  * Add dep-8 testsuite

 -- Alexander Kulak <sa-dev@rainbow.by>  Tue, 13 Mar 2018 21:00:00 +0300

ccrypt (1.10-4) unstable; urgency=low

  * Hardening binary

 -- Chris Vanden Berghe <chrisvdb@debian.org>  Mon, 07 Apr 2014 00:30:00 +0800

ccrypt (1.10-3) unstable; urgency=low

  * Fixed changelog

 -- Chris Vanden Berghe <chrisvdb@debian.org>  Sun, 30 Mar 2014 01:50:40 +0800

ccrypt (1.10-2) unstable; urgency=low

  * Fixed man formatting error (closes: #742906)

 -- Chris Vanden Berghe <chrisvdb@debian.org>  Sun, 30 Mar 2014 01:31:33 +0800

ccrypt (1.10-1) unstable; urgency=low

  * New upstream version
  * Switch to dpkg-source 3.0 (quilt) format
  * Use autotools helper for newer arches (by Daniel T Chen)
  * Time has solved bug LP: #282411
  * New build system hopefully closes: #727338
  * New upstream version closes: #623764, LP: #486730

 -- Chris Vanden Berghe <chrisvdb@debian.org>  Mon, 24 Mar 2014 21:36:51 +0800

ccrypt (1.9-4) unstable; urgency=low

  * removed comment on incompatibility with jka-compr as no longer relevant

 -- Chris Vanden Berghe <chrisvdb@debian.org>  Sun, 29 May 2011 18:28:18 +0800

ccrypt (1.9-3) unstable; urgency=low

  * changed all references from jka-compr-ccrypt to ps-ccrypt
  * hopefully closes: #628470

 -- Chris Vanden Berghe <chrisvdb@debian.org>  Sun, 29 May 2011 18:09:48 +0800

ccrypt (1.9-2) unstable; urgency=low

  * removed cfs conflict (closes: #454093)

 -- Chris Vanden Berghe <chrisvdb@debian.org>  Sun, 29 May 2011 17:44:15 +0800

ccrypt (1.9-1) unstable; urgency=low

  * new upstream version (closes: #603468)
  * moved from debhelper to dh
  * updated standards version
  * updated URL in copyright file (closes: #623755)

 -- Chris Vanden Berghe <chrisvdb@debian.org>  Mon, 23 May 2011 21:50:58 +0800

ccrypt (1.7-11) unstable; urgency=low

  * reapplied patch to fix unaligned references problems on IA64

 -- Chris Vanden Berghe <chrisvdb@debian.org>  Wed, 23 May 2007 18:08:08 +0200

ccrypt (1.7-10) unstable; urgency=low

  * updated standards version to 3.7.2

 -- Chris Vanden Berghe <chrisvdb@debian.org>  Wed, 23 May 2007 17:43:41 +0200

ccrypt (1.7-9) unstable; urgency=low

  * added patch to fix unaligned references problems on IA64 (closes: #347493)
  * changed email address

 -- Chris Vanden Berghe <chrisvdb@debian.org>  Fri, 13 Jan 2006 08:37:26 +0100

ccrypt (1.7-8) unstable; urgency=low

  * Updated package to latest standards version (no changes).
  * Added watch file.

 -- Chris Vanden Berghe <Chris@VandenBerghe.org>  Sun, 14 Aug 2005 18:41:32 +0200

ccrypt (1.7-7) unstable; urgency=low

  * Fixed bug in options handling (closes: #298681).

 -- Chris Vanden Berghe <Chris@VandenBerghe.org>  Wed,  9 Mar 2005 21:25:33 +0100

ccrypt (1.7-6) unstable; urgency=low

  * Implemented suggestion from Marc Brockschmidt:
    - removed INSTALL_PROGRAM magic from rules file

 -- Chris Vanden Berghe <Chris@VandenBerghe.org>  Wed, 12 Jan 2005 20:53:37 +0100

ccrypt (1.7-5) unstable; urgency=low

  * Added 'Conflicts: cfs' to control file (closes: #274786).

 -- Chris Vanden Berghe <Chris@VandenBerghe.org>  Tue,  5 Oct 2004 19:51:21 +0200

ccrypt (1.7-4) unstable; urgency=low

  * Made text in README.Debian clearer.
  * Removed some temporary files from the source.
  * Updated to standards-version 3.6.1.1 (no changes necessary)

 -- Chris Vanden Berghe <Chris@VandenBerghe.org>  Mon, 28 Jun 2004 22:51:34 +0200

ccrypt (1.7-3) unstable; urgency=low

  * Disabled xemacs script installation since it is incompatible with xemacs
    and prevented successful installation of ccrypt when xemacs is installed.
    Emacs functionality is untouched and should work. (closes: #255661)

 -- Chris Vanden Berghe <Chris@VandenBerghe.org>  Wed, 23 Jun 2004 15:10:37 +0200

ccrypt (1.7-2) unstable; urgency=low

  * Updated to standards-version 3.6.1.0 (no changes necessary)

 -- Chris Vanden Berghe <Chris@VandenBerghe.org>  Wed, 23 Jun 2004 11:20:03 +0200

ccrypt (1.7-1) unstable; urgency=low

  * New upstream version (closes: #241643).
  * Installs the 'jka-compr-ccrypt' emacs package that allows transparent
    editing of encrypted files.
  * The ccrypt package has a new maintainer.

 -- Chris Vanden Berghe <Chris@VandenBerghe.org>  Wed, 16 Jun 2004 20:58:13 +0200
