=== debian/control ===
Source: ccrypt
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Alexander Kulak <sa-dev@rainbow.by>
Build-Depends: debhelper (>= 11~), dh-elpa
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/pkg-security-team/ccrypt.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/ccrypt
Homepage: http://ccrypt.sourceforge.net/

Package: ccrypt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: elpa-ps-ccrypt (>= 1.10-5)
Description: secure encryption and decryption of files and streams
 ccrypt is a utility for encrypting and decrypting files and streams. It was
 designed as a replacement for the standard unix crypt utility, which is
 notorious for using a very weak encryption algorithm. ccrypt is based on the
 Rijndael cipher, which is the U.S. government's chosen candidate for the
 Advanced Encryption Standard (AES, see http://www.nist.gov/aes). This cipher is
 believed to provide very strong security.

Package: elpa-ps-ccrypt
Section: lisp
Architecture: all
Depends: ccrypt (>= 1.10-5), ${misc:Depends}, ${elpa:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs, emacs24, emacs25
Breaks: ccrypt (<< 1.10-5)
Replaces: ccrypt (<< 1.10-5)
Description: Emacs addon for working with files encrypted with ccrypt
 elpa-ps-ccrypt provides low-level support for reading, writing, and
 loading files encrypted with ccrypt. It hooks into the low-level file I/O
 functions (including write-region and insert-file-contents) so that they
 automatically encrypt or decrypt a file if the file appears to need it
 (based on the extension of the file name). Packages like Rmail, VM, GNUS,
 and Info should be able to work with encrypted files without modification.
