=== debian/watch ===
version=3
http://sf.net/ccrypt/ccrypt-(.*)\.tar\.gz
