## ccrypt 1.11

=== debian/changelog ===
ccrypt (1.11-6) unstable; urgency=medium

  * Team upload.
  * d/control: Add libcrypt-dev to Build-Depends (Closes: #1106970).
  * d/copyright: Replace FSF postal address by URL.
  * d/watch: Convert it to version 5 format.
  * d/*: Apply 'wrap-and-sort -at'.

 -- Sven Geuer <sge@debian.org>  Thu, 25 Sep 2025 12:34:26 +0200

ccrypt (1.11-5) unstable; urgency=medium

  * Team upload.
  * d/salsa-ci.yml: Drop erroneously added variable
    SALSA_CI_DISABLE_BUILD_PACKAGE_ALL.
  * d/p/*: Add patch to fix creation of a list of type obarray
    (Closes: #1100400).
  * d/copyright: Bump Debian copyright years and update my email address
    to the d.o one.
  * d/control: Bump Standards-Version to 4.7.2.

 -- Sven Geuer <sge@debian.org>  Fri, 14 Mar 2025 20:44:06 +0100

ccrypt (1.11-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa >= 2.1.5 (Closes: #1077098).
  * d/salsa-ci.yml: Add variable SALSA_CI_DISABLE_BUILD_PACKAGE_ALL.
  * d/control: Update Standards-Version to 4.7.0.

 -- Sven Geuer <sge@debian.org>  Fri, 26 Jul 2024 15:21:48 +0200

ccrypt (1.11-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Sven Geuer ]
  * Fix watch file.
  * Update d/control:
    - Specify Rules-Requires-Root.
    - Bump Standards-Version to 4.6.2.
    - Update http:// to https:// with Homepage.
    - Change package elpa-ps-ccrypt to Section: editors as suggested by
      lintian.
    - Apply 'wrap-and-sort -a'.
  * Update d/copyright:
    - Source:
      - Update http:// to https://.
    - Comment:
      - Insert a line break for readability.
    - Files: *
      - Bump years and add the email address of the copyright holder.
    - Files: debian/*
      - Add missing entries.
  * Update d/u/metadata:
    - Rewrite d/u/metadata from scratch.
    - Override lintian issue upstream-metadata-missing-repository.
  * Update d/p/*:
    - Revise patch headers to comply with DEP-3.
    - Mark patch 0020-man-page-spelling-error.patch as forwarded providing
      the upstream URL.
  * Add a missing entry to the previous changelog.

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 29 Feb 2024 08:21:36 +0700

ccrypt (1.11-2) unstable; urgency=medium

  * Team upload.

  [ Samuel Henrique ]
  * Add salsa-ci.yml
  * Configure git-buildpackage for Debian

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.6-1.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit (from ./configure).

  [ Raphaël Hertzog ]
  * Rebuild with dh-elpa >= 2 (Closes: #973965)
  * Switch to debhelper compat level 13
  * Bump Standards-Version to 4.5.1
  * Update watch file format version to 4.
  * Let dh_missing ignore lisp files handled by dh_elpa.

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 29 Nov 2020 14:01:11 +0100

ccrypt (1.11-1) unstable; urgency=medium

  * New upstream version 1.11
  * Autotools and man formatting patches are no longer necessary

 -- Alexander Kulak <sa-dev@rainbow.by>  Sat, 28 Jul 2018 14:36:17 +0300

ccrypt (1.10-7) unstable; urgency=low

  * Fix removing obsoleted conffile (closes: #893687)

 -- Alexander Kulak <sa-dev@rainbow.by>  Tue, 03 Apr 2018 14:00:00 +0300
