=== debian/control ===
--- 
+++ 
@@ -2,17 +2,21 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Alexander Kulak <sa-dev@rainbow.by>
-Build-Depends: debhelper (>= 11~), dh-elpa
-Standards-Version: 4.1.3
+Uploaders: Alexander Kulak <sa-dev@rainbow.by>,
+Build-Depends: debhelper-compat (= 13),
+               dh-elpa (>= 2),
+               libcrypt-dev,
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/pkg-security-team/ccrypt.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/ccrypt
-Homepage: http://ccrypt.sourceforge.net/
+Homepage: https://ccrypt.sourceforge.net/
 
 Package: ccrypt
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: elpa-ps-ccrypt (>= 1.10-5)
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+Suggests: elpa-ps-ccrypt,
 Description: secure encryption and decryption of files and streams
  ccrypt is a utility for encrypting and decrypting files and streams. It was
  designed as a replacement for the standard unix crypt utility, which is
@@ -22,13 +26,15 @@
  believed to provide very strong security.
 
 Package: elpa-ps-ccrypt
-Section: lisp
+Section: editors
 Architecture: all
-Depends: ccrypt (>= 1.10-5), ${misc:Depends}, ${elpa:Depends}
-Recommends: emacs (>= 46.0)
-Enhances: emacs, emacs24, emacs25
-Breaks: ccrypt (<< 1.10-5)
-Replaces: ccrypt (<< 1.10-5)
+Depends: ccrypt,
+         ${elpa:Depends},
+         ${misc:Depends},
+Recommends: emacs,
+Enhances: emacs,
+          emacs24,
+          emacs25,
 Description: Emacs addon for working with files encrypted with ccrypt
  elpa-ps-ccrypt provides low-level support for reading, writing, and
  loading files encrypted with ccrypt. It hooks into the low-level file I/O
