=== debian/tests/control ===
Tests: upstream-tests,
Restrictions: allow-stderr,
